name: Statistics
type: module
description: 'Logs content statistics for your site.'
package: Core
# version: VERSION
core: 8.x
configure: statistics.settings
dependencies:
  - drupal:node

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
